please upload a new tp5n.zip to get a network access fix

RESOLVED FIXED

Status

Release Engineering
Buildduty
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: jmaher, Assigned: Callek)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

3 years ago
and for the 3rd time in a couple weeks we have a need to update tp5n.zip, so here is the latest version:
http://people.mozilla.org/~jmaher/taloszips/zips/tp5n.zip

shasum tp5n.zip 
7f9fa5e5d6c9be2c63ec5e7f48b7e445b858fc95  tp5n.zip


this new tp5n.zip should be accessible via:
http://talos-bundles.pvt.build.mozilla.org/zips/tp5n.zip

I have verified the file permissions are what they should be.
(Assignee)

Comment 1

3 years ago
[jwood@cruncher.srv.releng.scl3 ~]$ curl -I http://talos-bundles.pvt.build.mozilla.org/zips/tp5n.zip
HTTP/1.1 200 OK
Server: Apache
X-Backend-Server: web1.releng.webapp.scl3.mozilla.com
Content-Type: application/zip
Date: Wed, 25 Jun 2014 21:20:58 GMT
Accept-Ranges: bytes
ETag: "4df77b2"
Last-Modified: Thu, 19 Jun 2014 17:30:52 GMT
X-Cache-Info: caching
Content-Length: 81754034


should we start doing .$cset like the talos.*.zip https://wiki.mozilla.org/ReleaseEngineering:Buildduty:Other_Duties#Update_mobile_talos_webhosts
(Assignee)

Updated

3 years ago
Assignee: nobody → bugspam.Callek
(Reporter)

Comment 2

3 years ago
we didn't get this updated, I downloaded tp5n.zip from the releng server and get this:
shasum tp5n.zip 
c09eb214f5d315a1f426b62e56658b344778a82d  tp5n.zip

as it stands we don't have this checked into a repository anywhere, I would be willing to start using a revision indicator for the tp5n.zip file which we could then adjust like so:
http://dxr.mozilla.org/mozilla-central/source/testing/talos/talos.json#38

this won't help for mobile bits though :(

For now can we upload this and once we cross this network path issue we could start a talos pageset repo that has all the bits required?
(Assignee)

Comment 3

3 years ago
[jwood@relengwebadm.private.scl3 ~]$ ls /mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
/mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
[jwood@relengwebadm.private.scl3 ~]$ openssl sha1 /mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
SHA1(/mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip)= c09eb214f5d315a1f426b62e56658b344778a82d
[jwood@relengwebadm.private.scl3 ~]$ cp /mnt/netapp/relengweb/talos-bundles/zips/tp5n.{,before_bug_1030177.}zip
[jwood@relengwebadm.private.scl3 ~]$ mv tp5n.zip /mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
mv: try to overwrite `/mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip', overriding mode 0644 (rw-r--r--)? y
[jwood@relengwebadm.private.scl3 ~]$ openssl sha1 /mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
SHA1(/mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip)= 7f9fa5e5d6c9be2c63ec5e7f48b7e445b858fc95
[jwood@relengwebadm.private.scl3 ~]$ chmod 644 /mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
[jwood@relengwebadm.private.scl3 ~]$ sha1sum /mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
7f9fa5e5d6c9be2c63ec5e7f48b7e445b858fc95  /mnt/netapp/relengweb/talos-bundles/zips/tp5n.zip
[jwood@relengwebadm.private.scl3 ~]$ curl -I http://talos-bundles.pvt.build.mozilla.org/zips/tp5n.zip
HTTP/1.1 200 OK
Server: Apache
X-Backend-Server: web1.releng.webapp.scl3.mozilla.com
Content-Type: application/zip
Date: Wed, 02 Jul 2014 05:34:32 GMT
Accept-Ranges: bytes
ETag: "4df76a9"
Last-Modified: Wed, 02 Jul 2014 05:24:59 GMT
X-Cache-Info: caching
Content-Length: 81753769
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.